#topology-options {
  position: absolute;
  left: -543px;
  top: 20px;
  width: 675px;
  transition: 0.5s;
  display: flex;
  margin-bottom: 30px;
}

#topology-options-panel {
  margin-left: 20px;
  padding: 10px 20px;
  color: white;
  background: rgba(80, 80, 80, 0.7);
  border-radius: 4px;
  transition: 0.5s;
  padding-top: 35px;
  padding-right: 30px;
}

#topology-options .form-group {
  display: flex;
  align-items: center;
}

#topology-options .trigger {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 5px;
}

#topology-options .trigger button {
  background-color: rgba(0, 0, 0, 0);
  border: none;
  outline: none;
}

#topology-options button:active, #topology-options button:hover {
  outline: none;
  border: none;
}

#topology-options .trigger button span {
  color: #fff;
}

#topology-options .input button {
  margin-left: 10px;
}

#topology-options:hover #topology-options-panel {
  border-right-color: rgba(255, 255, 255, 0.0);
}

#topology-options label {
  width: 70px;
  margin-bottom: 0px;
}

#topology-options .input {
  padding-left: 7px;
  display: inline-flex;
}

#topology-options-panel .row .btn {
  padding: 1px 4px;
}

#topology-options-panel .row .btn span {
  padding: 5px;
}

#topology-options-panel .row input {
  color: black;
}

#topology-options-panel .row input.form-control {
  display: inline-block;
  width: unset;
  background-color: #fff;
}

#topology-options-panel .row input.form-control[disabled] {
  background-color: #eee;
}

#topology-options-panel .row .clear-btn, .help-btn {
  display: inline-block;
  padding: 1px;
  margin-left: -11px;
  margin-top: -2px;
  width: 17px;
  color: black;
}

#topology-options-panel .row .clear-btn:hover {
  color: #444;
  cursor: pointer;
}

.help-btn:hover {
  color: #444;
  cursor: help;
}

#topology-options #topology-datepicker {
  color: black;
}

#topology-options .topology-datepicker  {
  background-color: #222;
  color: #eee;
  border: 2px solid #111;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

#topology-options .topology-datepicker .prev:hover,
#topology-options .topology-datepicker .next:hover,
#topology-options .topology-datepicker .up:hover  {
  background-color: #444;
}

#topology-options .vdp-datepicker {
  display: inline-block;
}

#topology-options .time-label {
  font-weight: bold;
  margin-left: 15px;
  margin-right: 10px;
}

.topology-options-expanded {
  padding-bottom: 300px;
}

#topology-datepicker, #topology-timepicker {
  width: 85px !important;
}
